#Translated with MozillaTranslator V3
#Wed Apr 19 21:01:13 GMT+03:00 2000
FROM=\u041E\u0442
APPROVED-BY=Approved-By
RESENT-FROM=Resent-From
NEWSGROUPS=\u0424\u043E\u0440\u0443\u043C\u0438
FCC=FCC
RESENT-SENDER=Resent-Sender
MIME-VERSION=MIME-Version
REFERENCES=References
STATUS=\u0421\u044A\u0441\u0442\u043E\u044F\u043D\u0438\u0435
DATE=\u0414\u0430\u0442\u0430
USER-AGENT=User-Agent
RESENT-DATE=Resent-Date
RESENT-TO=Resent-To
RESENT-MESSAGE-ID=Resent-Message-ID
FOLLOWUP-TO=Followup-To
RESENT-COMMENTS=Resent-Comments
CC=CC
ORGANIZATION=\u041E\u0440\u0433\u0430\u043D\u0438\u0437\u0430\u0446\u0438\u044F
SENDER=\u041F\u043E\u0434\u0430\u0442\u0435\u043B
REPLY-TO=\u041E\u0442\u0433\u043E\u0432\u043E\u0440 \u043D\u0430
LINES=Lines
RESENT-CC=Resent-CC
DISTRIBUTION=Distribution
FILENAME=Filename
SUBJECT=\u0422\u0435\u043C\u0430
BCC=BCC
TO=\u0414\u043E
MESSAGE-ID=Message-ID
